xwiimote 2

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
xwii_event_key Struct Reference
Device Events

Key Event Payload. More...

`#include <xwiimote.h>`

## Data Fields
unsigned int | code
| key identifier defined as enum xwii_event_keys
unsigned int | state
| key state copied from kernel (0: up, 1: down, 2: auto-repeat)

## Detailed Description

Key Event Payload.

A key-event always uses this payload.

The documentation for this struct was generated from the following file:

- lib/xwiimote.h